Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 11:11:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  0097336111024 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  H8 Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  I just made an order but by mistake i used my old address how can i change it? Customer:  Hello Agent:  Could you please share your order number so that I can assist you further? Customer:  Order 7440229741 Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Customer:  Please Faster if you can? Agent:  we can cancel the order for you and place it again Customer:  Otherwise they will call me same day snd i can assist them Agent:  we request you to contact us after the order is shipped to update it to the courier company Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  0097336111024 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0097336111024 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7440229741 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:02 PM, 07th Mar                     hi                    Hi           03:05 PM, 07th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:06 PM, 07th Mar                   fatma                   Please be advised that order number (7440229741) is being processed and will arrive within 2-3 business days.           03:07 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           03:07 PM, 07th Mar                     hi                    But the address is wrong           03:08 PM, 07th Mar                     hi                    Can you plz change it           03:08 PM, 07th Mar                   fatma                   i the correct address in the same city?           03:08 PM, 07th Mar                     hi                    Yes           03:08 PM, 07th Mar                   fatma                   okay no problem, provide me with the correct address to update it to the courier team           03:09 PM, 07th Mar                     hi                    Flat 12,  bldg 2886, road 2843, block 228 , alsaya busaiteen           03:10 PM, 07th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:10 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           03:10 PM, 07th Mar                     hi                    No thanks           03:10 PM, 07th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 07th Mar                     hi                    Thank you           03:11 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203748